<?xml version="1.0" encoding="utf-8"?>
<!-- Britain_Req -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/27/2017 10:10:38 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>TERRAIN_IS_ARTURIA_REQ</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ANY</RequirementSetType>
		</Row>


	</RequirementSets>
	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>TERRAIN_IS_ARTURIA_REQ</RequirementSetId>
			<RequirementId>TERRAIN_IS_ARTURIA_REQ_FARM</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>TERRAIN_IS_ARTURIA_REQ</RequirementSetId>
			<RequirementId>TERRAIN_IS_ARTURIA_REQ_FORT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>TERRAIN_IS_ARTURIA_REQ</RequirementSetId>
			<RequirementId>DEFENDER_IS_OCCUPYING_DISTRICT_REQUIREMENT</RequirementId>
		</Row>

	</RequirementSetRequirements>
	<Requirements>
		<Row>
			<RequirementId>TERRAIN_IS_ARTURIA_REQ_FARM</RequirementId>
			<RequirementType>REQUIREMENT_PLOT_IMPROVEMENT_TYPE_MATCHES</RequirementType>
		</Row>
		<Row>
			<RequirementId>TERRAIN_IS_ARTURIA_REQ_FORT</RequirementId>
			<RequirementType>REQUIREMENT_PLOT_IMPROVEMENT_TYPE_MATCHES</RequirementType>
		</Row>
	</Requirements>
	<RequirementArguments>
		<Row>
	    	<RequirementId>TERRAIN_IS_ARTURIA_REQ_FARM</RequirementId>
		    <Name>ImprovementType</Name>
		    <Value>IMPROVEMENT_FARM</Value>
		</Row>
		<Row>
			<RequirementId>TERRAIN_IS_ARTURIA_REQ_FORT</RequirementId>
			<Name>ImprovementType</Name>
			<Value>IMPROVEMENT_FORT</Value>
		</Row>
	</RequirementArguments>

</GameData>
